# StepFEA_Array1OfCurveElementEndOffset.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepFEA_CurveElementEndOffset.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepFEA_CurveElementEndOffset
#define | Array1Item_hxx <StepFEA_CurveElementEndOffset.hxx>
#define | TCollection_Array1 StepFEA_Array1OfCurveElementEndOffset
#define | TCollection_Array1_hxx <StepFEA_Array1OfCurveElementEndOffset.hxx>

## Define Documentation

#define Array1Item Handle_StepFEA_CurveElementEndOffset

#define Array1Item_hxx <StepFEA_CurveElementEndOffset.hxx>

#define TCollection_Array1 StepFEA_Array1OfCurveElementEndOffset

#define TCollection_Array1_hxx <StepFEA_Array1OfCurveElementEndOffset.hxx>